module.exports = {
  arrowParens: 'always',
  bracketSameLine: false,
  bracketSpacing: true,
  endOfLine: 'auto',
  jsxSingleQuote: false,
  jsxSDoubleQuote: true,
  printWidth: 120,
  quoteProps: 'as-needed',
  semi: true,
  doubleQuote: true,
  singleQuote: false,
  tabWidth: 2,
  trailingComma: 'all',
  singleAttributePerLine: false,
};
